.catalog-category-view .main{
	padding:15px;
}
.category-products .product-name a {
	font-size: 16px;
	font-weight: normal !important;
	color: #231F20;
	font-family: "Volte", helveticaRG;
}

.category-products .regular-price .price {
	font-size:30px !important;
	font-weight:normal;
	color: #00A1E0;
	font-family:  'VolteSemibold', Tahoma,Arial,sans-serif !important;
}

.breadcrumbs {
    font-size: 14px !important;
	color: #231F20;
	font-family:  'Volte', Tahoma,Arial,sans-serif !important;
	margin-top: 15px !important;;
}

.pager .sort-by label {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px;
	font-weight:normal;
	color: #231F20;
}

.pager .pages, .pager .limiter label, .pager .limiter .select {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px;
	font-weight:normal;
	color: #231F20;
}
.pager .pages ol {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 16px;
	font-weight:normal;
	color: #231F20;
}


.category-products .list-view .item {
	width: 100%;

}

.category-products .list-view .desc {

	text-align: left;
}

.category-products .list-view .product-name {
	text-align: left;
	font-weight: bold;
}

.category-products .list-view  .add-to-links li a {
	display: block;
	text-transform: uppercase;
	color: #363636;
	background: #ececec;
	padding: 0 10px;
	border: 1px solid #cecece;
	border-left: 0;
	height: 35px;
	line-height: 34px;
	margin-top: 0px;
}

.category-products  .list-view  button.button.btn-cart {
	background-color: rgb(0, 147, 221);
	color: #ffffff;
	padding: 0px 0px 0px 2px;
	width: 175px;
	text-transform: uppercase;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px;
}

.category-products .list-view .btn-cart span span {
    height: 35px;
    line-height: 35px;
    background: #ececec;
    color: #363636;
    text-transform: uppercase;
    border: 1px solid #cecece;
    border-left: none;
    padding: 9px 14px 9px 30px;
    margin-top: -13px;
}

.category-products .list-view p.cart {

	margin-top: 13px;
}
.category-products .list-view .btn-cart span {
	margin-left: 3px;
}

.category-products .list-view .btn-cart span span:hover {
	background-color: #fff !important;
}

.products-list .btn-cart span span:focus {
	background-color: #fff;
}

.category-products .list-view .btn-cart span {
    padding: 0 0 0 33px;
    height: 35px;
    line-height: 37px;
}


.category-products .list-view .btn-cart:hover span span {
	background: #fefefe !important;
}

.mini-products-list .item {
    width: 100%;
    height: auto;
    overflow: hidden;
}


.mini-products-list .product-name a {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 13px;
}


.catalogsearch-result-index .main {
    padding: 15px;
}

.catalogsearch-result-index .page-title {
    font-size: 13px;
    font-family: 'Volte', Tahoma,Arial,sans-serif !important;
    font-weight: normal;
}


.blog-index-list .postTitle a {
	font-size: 16px;
    font-family: 'Volte', Tahoma,Arial,sans-serif;
    font-weight: bold;
}

.blog-index-list .postContent p {
	font-size: 13px;
    font-family: 'Volte', Tahoma,Arial,sans-serif;
    font-weight: normal;
}

.cms-company .main, .cms-work-here .main {
	padding: 15px;
}
.wrap-icon li{
    padding: 10px 12px!important;
    
}

/* .addresses-additional li.item {
    border: 1px solid #cacaca !important;
    height: 234px;
	margin-right: 10px !important;
	overflow:hidden;
	padding: 10px !important;
}

.addresses-primary li.item {
    height: 217px;
    overflow: hidden;
	margin-right: 10px !important;
	padding: 10px !important;
} */


.addresses-list .addresses-additional li.item {
	width: 100%;
    text-align: left;
	/* padding: 15px !important; */
}

.addresses-primary li.item {
    width: 100%;
    text-align: left;
	padding: 15px !important;
}

.customer-address-index .main {
	padding:15px;
}

.btn-navbar-top {
	position: absolute;
	float:right;
	z-index: 1000;
	width: 57px;
	border: 0;
	border-left: 1px solid #cac3b4;
	border-radius: 0;
	height: 47px;
	box-sizing: border-box;
	cursor: pointer;
	background: #fff;
	outline: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-ms-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	right: 5px;
}

.btn-navbar-top span {
	display: block;
	height: 5px;
	width: 27px;
	background: #31302b;
	border-radius: 5px;
	opacity: 1;
	left: 16px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-ms-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	margin-top: 5px;
	margin-left: 14px;
}

.my-account button.button {
    background-color: #00ADEE;
    padding: 1px 7px 2px 7px;
	text-transform: uppercase; 
}

.cms-about-us .main, .cms-store-locator .main, .cms-privacy-policy .main, .cms-firestorm-fireworks .main, .cms-online-store .main,
.cms-terms-and-conditions .main, .cms-terms-of-use .main, .cms-no-route .main, .paypal-express-review .main, .checkout-onepage-success .main{
	padding: 15px;
}


.block .block-content li.item {
    width: 100%;
    text-align: left;
}
/*
.cms-store-locator .col-main .std  {
	width: 70%;
    float: right;
}*/


.sendfriend-product-send .main, .review-customer-view .main {
	padding:15px;
}

.customer-address-index button.button span , .cms-work-here button.button span,
.review-customer-view button.button span, .tag-customer-index button.button span {
	padding: 2px 10px;
    height: auto!important;
    background-color: #00ADEE;
	line-height: 31px;
	color: #fff;
	text-transform:uppercase;
}

#cart-sidebar-reorder p.product-name a {
    font-size: 13px;
    font-weight: normal;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
}

.box-reviews, .box-tags {
	min-height:200px;
}

.dashboard .box-reviews li.item, .dashboard .box-tags li.item {
	float: left;
    width: 100%;
    text-align: left;
	
}

.dashboard .box-reviews li.item a, .dashboard .box-tags li.item a {
	font-size: 13px;
    font-weight: normal;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
}

.main {
	padding:15px !important;
}
/*-------------------------------Logout success ------------ */


.customer-account-logoutsuccess .wrap-subscribe, .customer-account-create  .wrap-subscribe {
	display: none;
}

.customer-account-create .form-list .name-middlename {
    width: 219px;
}

.customer-account-logoutsuccess .ma-main-container {
	padding: 15px;
}

.customer-account-login .wrap-subscribe {
	display: none;
}

.customer-account-changeforgotten .ma-main-container {
	padding: 15px;
}

.customer-account-changeforgotten .wrap-subscribe {
	display: none;
}

.customer-account-changeforgotten button.button {
	background-color: #00a0c6 !important;
	border: 1px solid #00a0c6;
	padding: 5px 10px;
	color: #fff;
}

.customer-account-forgotpassword .wrap-subscribe {
	display: none;
}

.note-msg {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
}

.category-products .item .item-inner:hover .btn-cart {
	left: 34% !important;
	
}

.category-products .item .item-inner:hover .add-to-links li a.link-wishlist {
    left: 34% !important;
}

.item .item-inner .actions {
	
}

.category-products .desc {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px !important;
	font-weight:normal;
	color: #231F20;
}

.products-list .desc .link-learn {
	color: #00A1E0;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px !important;
	font-weight:normal;
}

.category-products .add-to-links li a, .products-list .btn-cart span span {
	font-size: 14px;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	
}

.category-products .category-description {
	font-size: 14px;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
}
.category-products button.button.btn-cart {
    background-color: rgb(0, 147, 221);
    color: #ffffff;
    padding: 5px 10px 5px 10px;
    width: 131px;
	text-transform:uppercase;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px ;
}

.category-products .link-wishlist {
	background-color: rgb(0, 147, 221);
    color: #ffffff;
    padding: 12px 7px 12px 9px;
    width: 131px;
	text-transform:uppercase;
	margin-top: 50px;
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px;
	text-decoration: none;
}

.category-products .item .item-inner .add-to-links li a.link-wishlist {
	color:#ffffff;
	text-transform:uppercase;
}

.category-products .add-to-links {
    margin-top: 14px;
}

.category-products .item {
    float: left;
    width: 25%;
}

.category-products .item .item-inner .product-image {
    display: table;
    margin: auto;
    background: url("../../images/border-right.png") no-repeat right center;
    width: 100%;
}


.category-description {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px;
	font-weight:normal;
}

.home-product h1 {
    text-align: center;
    background-color: #E6E7E8;
	font-family:'VolteSemibold', Tahoma,Arial,sans-serif !important;
	font-size: 30px;
	color: #006682;
}

.home-product.shop-brands h1 {
	text-align: center;
    background-color: #E6E7E8;
	font-family:'VolteSemibold', Tahoma,Arial,sans-serif !important;
	font-size: 30px;
	color: #006682;
}

.std ul {
	list-style:none !important;
}

button.button:hover span {
	background-color: transparent !important;
}


.block .block-title strong span {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 20px;
	font-weight:normal;
}

.accordion a {
	font-family: 'Volte', Tahoma,Arial,sans-serif !important;
	font-size: 14px !important;
	font-weight:normal;
}

/* .item .item-inner {
	width: 54% !important;
	
}

.category-products .item .item-inner .product-image  {
	width: 240px !important;
	height: 240px !important;
} */
/* .category-products .item:nth-child(n+3) {
	clear:both;
} */

.shop-brands h1 {
	margin: auto -15px;
}


.call-us > p:nth-child(1) {
	font-weight: bold;

}

.header .links a {
	text-decoration: none;
    
}

.wrap-icon p a:hover {
	text-decoration: none !important;
}

.menu-top li.menu-item a {
	text-decoration: none !important;
}

.menu-top li.menu-item a:hover, .link a {
	font-weight: bold ;
}
.form-subscribe-header{
   max-width: 100%!important;
}

#newsletter::::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: bold;
}
#newsletter::-moz-placeholder { /* Firefox 19+ */
  font-weight: bold;
}
#newsletter:-ms-input-placeholder { /* IE 10+ */
  font-weight: bold;
}
#newsletter:-moz-placeholder { /* Firefox 18- */
  font-weight: bold;
}

.navbar-inner {
		background:none !important;
		box-shadow:none !important;
		background-image:none !important;
		border-radius: none !important;
		border:none !important;
}


.menu-top {
		float:right;
	}
	
.nav-collapse, .nav-collapse.collapse {
		background-color: #0093dd;
        z-index: 999999999;
	}


.footer-static {
    padding: 15px;
}

/*=========================Responsive Layout ====================== */

@media (min-width: 1280px) and (max-width: 1920px) {
	.catalog-category-view .category-products  .item:nth-child(4n+2) {
			clear:both;
	}
	
	.catalogsearch-result-index .category-products  .item:nth-child(4n+2) {
			clear:both;
	}
	.catalog-category-view	.category-products .item:nth-child(4n+1) .item-inner .product-image {
			background: none;
	}


	.btn-navbar-top {
		display: 	none;
	}
	
	.col-1.addresses-primary {
		width: 45.5% !important;
	}
	
	.catalogsearch-result-index	.category-products .item:nth-child(4n+1) .item-inner .product-image {
		background:none;
	}
	
	
	/* ===================Change 25/09/2016 =========================== */
	
	
	
	
}



.product-image > img {
	max-width:98% !important;
}


/*------------------- mobile screen width less than 460px ---------------------*/



@media (min-width: 320px) and (max-width: 640px) { 
	.category-products .item {
		width: 100% !important;
	}
	.category-products .item .item-inner .product-image {
		background:transparent !important;
	}
	.category-description {
		text-align: left;
	}
	.top-cart-content {
		margin-left: -214px !important;
	}
	
	.form-subscribe-header {
		max-width:100% !important;
		width:100%;
	}
	
	.form-subscribe-header p {
		width:100%;
	}
	

	.cms-company .col3-set .col-1, .cms-company .col3-set .col-2, .cms-company .col3-set .col-3 {
		width: 100%;
		padding-top: 10px;
	}

	.customer-account-login .required{
		text-align: center;
	}
    .search-box .search-content-reskin input{
        width: 200px;
    }
	
	.cms-page-view .col3-set .col-1, .cms-page-view .col3-set .col-2, .cms-page-view .col3-set .col-3 {
		width: 100%;
		padding-top: 10px;
	}
	
	.footer-static-content ul {
		display: none;
	}
	
	.form-subscribe-header{
	    width: 100% !important;
	    margin: 0 !important;
	    padding: 0 !important;
	}

	/*.img-nav {
	    padding-left: 25%;
	    padding-right: 25%;
	}*/
	
}

@media (max-width: 767px) {
	/*.footer-static-content ul {
		display: block !important; 
		
	} */
    .main {
    	padding:10px !important;
    }
	.footer-static .container {
		text-align: left;
		padding-left: 10px;
	}
	.nivo-caption{
	   bottom: 16%!important;   
	}
	.banner7-des  {
		margin-top: 0px;
	}
	.banner7-title {
		margin-top: 20px;
	}
	.banner-price {
		    font-size: 52px !important;
			margin-bottom: -18px;
			margin-top: 18px;
	}
	.ma-banner7-container .flexslider .slides img{
	   min-height: 298px!important;
	}
	.wrap-banner7-caption {
		top: 45px !important;
        width: 100%;
	}
	
	.nivo-caption {
		right:3% !important;
	}
	
	.header a.logo {
		display: block;
		top: 6px;
		left: 25px;
		position: absolute;
	}
    .header .links{
        padding: 0!important;
    }
    .header .links li{
        padding-left: 0px!important;
    }
	.header .links a{
	    font-size: 1.1em;
        line-height: 34px;
        font-weight: bold;
        color: #fff!important;
        cursor: pointer;
        text-transform: uppercase;
	}
    .header-top-links{
        /*min-height: 250px!important;*/
        top: 65px!important;
    }
    .menu-top {
        padding: 0px!important;
        margin: 0px !important;
    }
	.menu-top>li{
	    float: none!important;
        text-align: center;
        padding: 0px;
        cursor: pointer;
        line-height: 20px;
        border-bottom: 1px solid #007FBF;
        border-top: 1px solid #33a9e4;
	}
    .menu-top>li>a{
        font-size: 1.1em;
        line-height: 34px;
        font-weight: bold;
        color: #fff!important;
    }
    
    .nav-collapse.collapse{
        top: 10px;
    }
    .search-box {
        position: absolute;
        right: 66px;
        top: 53px;
        z-index: 99;
    }
    .wrap-icon li{
        padding: 10px 0!important;
    }
	/* ================= Nav responsive ======================== */
	
	
}

@media (min-width: 768px) and (max-width: 1024px) {
	.category-products .item {
		width: 50% !important;
	}
	
	/* .category-products .item:nth-child(4n+1)  {
		clear:both
	} */
	
	.cms-ma-petsyshop-home .category-products .item:nth-child(2n+2) .product-image	{
		background: transparent !important;
	} 
	
	.catalogsearch-result-index .category-products .item:nth-child(2n+1) .product-image,
	.catalog-category-view .category-products .item:nth-child(2n+1) .product-image	{
		background: transparent !important;
	} 
	
	.search-box {
		right: 41px;
		position: absolute;
	}
	
	.top-cart-wrapper {
		right: 79px !important;
		top: -59px;
		position: absolute;
	}
	
	.btn-navbar-top {
 		display: block;
		top: 6px;
 	}
	
	.top-cart-wrapper {
		right: 83px !important;
		top: -60px;
	}
	#ma-inivoslider{
	   height: auto!important;
	}
 	/* .header-top-links {
 		display: none !important;
 	} */
	.quick-access .call-us {
		display:none !important;
	}
	.header .toplink {
		width: 100% !important;
	}
	.search-box {
		margin-top: -60px;
	}
	
	.header .header-content {
		    margin-top: 48px;
			margin-left: 27px !important;
	}
	.header .toplink {
		margin-top: 70px;
		margin-right: -51px;
	}
	
	.menu-top {
		margin-left: 6%;
		margin-bottom: -11px;
	}
	.header .links {
		margin-left:7%;
	}
	
	div#top-nav {
		width: 100%;
	}
	
	.top-nav-contacts {
		display:none;
	}
	
	.pager .limiter {
		display:none !important;
	}
	
	.form-subscribe-header {
		max-width:100% !important;
		margin-bottom: 15px !important ;
	}
	
	.nivo-caption {
		right: 19% !important;
	}
	
	.nivo-controlNav {
		left: -46% !important;
	}
	
	.header .logo img {
		margin-top: -25px;
		margin-bottom: 17px;
	}
	
}

@media (min-width: 420px) and (max-width:640px) {
	
	.menu-top {
		margin-left:23% !important;
	}
}
@media (max-width: 499px) {
    .nivo-caption{
        width: 100%!important;
        right: 0!important;
    }
}
@media (max-width: 480px) {
    .form-subscribe-header p{
        padding: 0px!important;
    }
}
@media (min-width: 320px) and (max-width: 767px) {

 	.btn-navbar-top {
 		display: block;
		top: 6px;
 	}
	
	.top-cart-wrapper {
		right: 83px !important;
		top: -6px;
	}
	
 	/* .header-top-links {
 		display: none !important;
 	} */
	.quick-access .call-us {
		display:none !important;
	}
	.header .toplink {
		width: 100% !important;
	}
	/*.search-box {
		margin-top: -60px;
	}*/
	
	.header .header-content {
		margin-top: 86px;
	}
	.header .toplink {
		/*margin-top: 85px*/;
		/*margin-right: -51px;*/
	}

	.top-cart-wrapper {
		top: 0;
		right: 0 !important;
		padding-top: 0px !important;
	}
	
	.menu-top {
		margin-left: 10%;
		width: 100%;
		margin-bottom: -11px;
	}
	
	div#top-nav {
		width: 100%;
	}
}